[Message]
NotAdmin=Não foi possível instalar e desinstalar porque o usuário não foi autenticado como Administrador ou não tem privilégios equivalentes.
RunTWAIN=Alguns arquivos que precisam ser atualizados estão em uso no momento. Saia do programa antes de executar esta configuração.
DelOld=Removendo versões anteriores deste aplicativo...
UninstErr=A versao antiga nao foi identificada. Desinstale o software e instale-o novamente.